@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #222;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #222;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #222;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #AC006B;
	margin: 0;
	padding: 0;
}
a:active {
	color: #222;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1400px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1400px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #fff;
}
@media only screen and (max-width: 976px) {
#top-bg-zero {
	display: none;
}
}
#left80 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
}
#left20 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
}
#facebook1 {
	margin-right: 0px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	width: 30px;
	height: 30px;
	z-index: 2000;
}
#youtube1 {
	margin-right: 25px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	width: 30px;
	height: 30px;
	z-index: 2000;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 410px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#top-bg100 {
	margin-left: 0px;
	margin-top: 50px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#abia {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 30%;
	z-index: 2000;
}
@media only screen and (max-width: 1675px) {
#abia {
	margin-left: 0px;
	margin-top: 7%;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1165px) {
#abia {
	margin-left: 0px;
	margin-top: 3%;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 890px) {
#abia {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 732px) {
#abia {
	display: none;
}
}
#logo {
	display: block;
   	margin: auto auto;
	width: 25%;
}
@media only screen and (max-width: 732px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 40%;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
@media only screen and (max-width: 732px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 7%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
}
@media only screen and (max-width: 575px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
}
@media only screen and (max-width: 475px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
}
@media only screen and (max-width: 410px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
}
@media only screen and (max-width: 400px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	position: relative;
	background-color: #ee3a80;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
@media only screen and (max-width: 1400px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
.style-zero {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #D90087;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	display: inline;
	float: left;
	font-weight: 800;
	text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (min-width: 3840px) {
.style-zero {
	font-family: 'Raleway', sans-serif;
	font-size: 360%;
	text-align: left;
	color: #D90087;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
@media only screen and (max-width: 1400px) {
.style-zero {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #D90087;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
@media only screen and (max-width: 1400px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #333;
}

#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #333;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #333;
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #fff;
}
@media only screen and (max-width: 985px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #fff;
}
}
@media only screen and (max-width: 730px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #fff;
}
}
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #f1cbda;
}
@media only screen and (max-width: 985px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #f1cbda;
}
}
@media only screen and (max-width: 730px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #f1cbda;
}
}
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #fff;
}
@media only screen and (max-width: 985px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #fff;
}
}
@media only screen and (max-width: 730px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #fff;
}
}
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #f1cbda;
}
@media only screen and (max-width: 985px) {
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #f1cbda;
}
}
@media only screen and (max-width: 730px) {
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #f1cbda;
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1400px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 22px;
	width:100%;
}
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.headline1b {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 290px;
}
@media only screen and (min-width: 3840px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 580px;
}
}
@media only screen and (max-width: 1400px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 290px;
}
}
@media only screen and (max-width: 985px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 170px;
}
}
@media only screen and (max-width: 730px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: auto;
}
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #333;
  font-size: 200%;
  background: #ccc;
  padding: 10px 10px 10px 10px;
  text-transform:uppercase;
  font-weight: 400;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #333;
  font-size: 400%;
  background: #ccc;
  padding: 10px 10px 10px 10px;
  text-transform:uppercase;
  font-weight: 400;
  text-align: center;
}
}
@media only screen and (max-width: 1400px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #333;
  font-size: 170%;
  background: #ccc;
  padding: 10px 10px 10px 10px;
  text-transform:uppercase;
  font-weight: 400;
  text-align: center;
}
}
.btn1:hover {
  background: #7B024D;
  text-decoration: none;
}
.headline1c {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.headline1c {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.headline1c {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.style1c {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 290px;
}
@media only screen and (min-width: 3840px) {
.style1c {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 580px;
}
}
@media only screen and (max-width: 1400px) {
.style1c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 290px;
}
}
@media only screen and (max-width: 985px) {
.style1c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: 170px;
}
}
@media only screen and (max-width: 730px) {
.style1c {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	height: auto;
}
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.contact-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 375%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 800;
}
@media only screen and (min-width: 3840px) {
.contact-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.contact-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.contact-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.contact-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.contact-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.contact-style1 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.contact-style1 a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.contact-style1 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.contact-style1 a:hover {
	color: #86003E;
	margin: 0;
	padding: 0;
}
.contact-style1 a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 55px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 55px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 55px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.tagline a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #86003E;
	margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
#clips-container1-weddings {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 970px) {
#clips-container1-weddings {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
}
}
#leadin-internal-padding-weddings {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#sub-inner-full {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 100%;
}
#sub-inner-left {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 30%;
}
@media only screen and (max-width: 500px) {
#sub-inner-left {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 100%;
}
}
#sub-inner-right {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 500px) {
#sub-inner-right {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 100%;
}
}
#clips {
	margin-right: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 95%;
}
@media only screen and (max-width: 500px) {
#clips {
	margin-right: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
}
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (max-width: 1400px) {
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
@media only screen and (max-width: 1400px) {
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}
@media only screen and (max-width: 500px) {
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff; 
}
}

#form1 {
	background-color: #fff;
	padding: 20px;
	width: 25%;
	min-width: 300px;
	margin: auto;
	box-shadow: 0px 0px 6px 4px #f1cbda;
}
.btn {
    display: block;
	padding: 6px 12px;
	background-color: #ee3a80;
	color: #fff;
	width: 99%;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn:hover {
	background-color: #f1cbda;
	color: #000;
}
.form-group {
	display: block;
    margin-bottom: 15px;
	padding:  2%;
	border: 1px solid #ccc;
    border-radius: 3px;
	background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
label {
    display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
    max-width: 100%;
	margin-top: 5px;
    margin-bottom: 2px;
	margin-right: 5px;
    font-weight: 500;
	color: #000;text-align: center;
}
.form-control {
    display: block;
    width: 99%;
    height: 16px;
    padding: 6px 2px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #444;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control2 {
    display: inline-block;
    width: 98%;
    height: 40px;
    padding: 6px 2px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #444;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.control-label-heading {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 550;
	text-align: center;
	
}
.required {
	color: #ee3a80;
}



#staffer-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
}
@media only screen and (max-width: 984px) {
#staffer-container {
	display: none;
}
}
#leadin-internal-padding-staff {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#staffer-left1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1;
}
#staffer-right1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 70%;
	z-index: 1;
}
#staff-img1 {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 95%;
}
.headline1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.headline1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.headline1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.style1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.style1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.style1c-staff {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}






#staffer-left2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 70%;
	z-index: 1;
}
#staffer-right2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1;
}
#staff-img1b {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	width: 95%;
}
.headline1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 330%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.headline1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 660%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.headline1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
.style1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.style1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}
@media only screen and (max-width: 1400px) {
.style1c-staffb {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	font-weight: 400;
}
}